Bug 1651015 - CopyQ - Upstream release v3.7.1
Summary: CopyQ - Upstream release v3.7.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: copyq
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-18 18:24 UTC by Gerald Cox
Modified: 2018-12-01 20:40 UTC (History)
1 user (show)

Fixed In Version: copyq-3.7.1-1.fc28 copyq-3.7.1-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-01 02:05:19 UTC
Type: Bug


Attachments (Terms of Use)

Description Gerald Cox 2018-11-18 18:24:53 UTC
CopyQ - Upstream release v3.7.1

    Store formats specified in Format field in automatic commands
    Fix restoring geometry on screens with different scaling factors
    X11: Fix restoring geometry on i3 window manager
    X11: Fix the first clipboard/selection signal when unchanged

Comment 1 Fedora Update System 2018-11-18 19:35:00 UTC
copyq-3.7.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-516b56dc8e

Comment 2 Fedora Update System 2018-11-18 19:35:18 UTC
copyq-3.7.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5298f0d89c

Comment 3 Fedora Update System 2018-11-19 04:31:22 UTC
copyq-3.7.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5298f0d89c

Comment 4 Fedora Update System 2018-11-19 04:57:57 UTC
copyq-3.7.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-516b56dc8e

Comment 5 Fedora Update System 2018-12-01 02:05:19 UTC
copyq-3.7.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-12-01 20:40:26 UTC
copyq-3.7.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.